*{margin:0;padding:0;}
.AlertMessage{color:white;}
.body { width:766px; float:left; text-align:left; padding:0em 0.63em;}
.body-content { width:766px; float:left; }
.body-left{ width:522px; float:left;}
.container{width:786px; margin:0em auto; text-align:center; }
.footer { width:786px; float:left; background:url(../images/footer-bg.jpg) left top no-repeat; height:55px; text-align:left; }
.footer-left a:hover{color:#C5883E; text-decoration:none;}
.footer-left a{color:#C5883E; text-decoration:underline;}
.footer-left{width:400px;float:left;font-size: 0.69em;	line-height: 55px;	font-weight: normal;color: #C5883E;text-decoration: none; padding-left:30px;}
.footer-nav ul li a:hover{text-decoration:underline;}
.footer-nav ul li a{color: #C5883E;text-decoration:none;}
.footer-nav ul li{list-style-type:none;display:block;font-size: 0.69em;line-height: 55px;	font-weight: normal;color: #C5883E;	text-decoration: none;margin:0em 0.19em;float:left;}
.footer-nav ul{margin:0px;padding:0px;}
.footer-nav{width:350px;float:right;}
.header-right { width:465px; float:right; padding-top:1.88em; }
.header{width:786px; float:left; background:url(../images/header-bg.jpg) left top no-repeat; height:207px; text-align:left; }
.home-nav li a.active{color:#FF8C00;background:url(../images/nav-hover-home.jpg) 6px top no-repeat;}
.home-nav ul li a:hover{color:#FF8C00; background:url(../images/nav-hover-home.jpg) 6px top no-repeat;}
.home-nav ul li a{width:125px;height:53px;display:block;text-align:center;font-family: Arial, Helvetica, sans-serif;	font-size: 0.75em;	line-height: 53px;	font-weight: bold;	color: #FFFFFF;	text-decoration: none; margin-right:1.88em;}
.home-nav ul li{display:block;text-align:center;float:left;list-style-type:none;}
.home-nav ul{list-style-type:none;text-align:left;}
.left {float:left; }
.logo-bg { padding-left:8.88em; padding-top:1.13em; width:148px; height:138px; float:left; }
.nav li a.active{color:#FF8C00; background:url(../images/nav-hover.jpg) center top no-repeat;}
.nav ul li a:hover{color:#FF8C00; background:url(../images/nav-hover.jpg) center top no-repeat;}
.nav ul li a{width:112px;height:53px;display:block;text-align:center;font-family: Arial, Helvetica, sans-serif;	font-size: 0.75em;	line-height: 53px;	font-weight: bold;	color: #FFFFFF;	text-decoration: none; margin-right:0.88em;}
.nav ul li{display:block;text-align:center;float:left;list-style-type:none;}
.nav ul{list-style-type:none;text-align:left;}
.navcontainer{width:800px; height:53px; float:left;padding-left:0.63em; padding-right:0.63em;}
.page-left{margin:0px;width:270px;float:left;padding:0px;line-height:15px;color: #FFFFFF;}
.page-right{margin:0px;width:195px;float:right;padding:0px;line-height:15px;color: #FFFFFF;}
.product ul li a{display:inline;float:left;}
.product ul li{display:inline;margin-right:1.56em;float:left;}
.product ul{float:left;margin:0em;padding-left:1.88em;padding-top:0.63em;}
.product-main {width:522px;float:left;padding-top:140px; padding-bottom:140px; text-align:center; background-color:#AE7836;}
.product{width:522px; float:left;}
.right{float:right;}
.steps-nav ul li a { display:inline; float:left; }
.steps-nav ul li { display:inline; margin-right:3.75em; float:left; }
.steps-nav ul { width:450px; float:right; margin:0em; padding:0em; }
.view-clocks-content { width:195px;float:left;padding:1.25em;	font-size: 0.95em;	line-height: 13px;	font-weight: normal;color: #FFFFFF;	text-decoration: none;background-color:#AE7836; text-align:center; }
.view-product a:hover{text-decoration:underline;}
.view-product a{text-decoration:none;color: #FFFFFF; font-weight:bold;}
.view-product-bg h2{line-height:35px;}
.view-product-bg { width:220px; float:left; background:url(../images/try-demo-bg.jpg) left top no-repeat; height:35px; padding-left:0.94em; text-align:left; }
.view-product-content img{float:left; margin-right:0.75em;}
.view-product-content ul li a{width:85px; height:95px; display:block;float:left; text-align:center}
.view-product-content ul li{display:block;padding-left:0.31em; float:left; text-align:center; list-style-type:none;}
.view-product-content ul{ widows:195px; float:left;text-align:center; margin-bottom:0.31em; margin-left:1.5em;}
.view-product-content {margin-left:1em;width:225px;float:left;	font-size: 0.95em;	line-height: 13px;	font-weight: normal;color: #FFFFFF;	text-decoration: none;background-color:#AE7836; text-align:left;}
.view-product{width:232px;float:right;text-align:center;	font-size: 0.75em;line-height: 13px;	font-weight: bold;	color: #792211;	text-decoration: none; margin-bottom:0.63em;}
.welcome { width:522px; float:left; }
.welcome-bg { width:505px; float:left; background:url(../images/welcome-bg.jpg) left top no-repeat; height:36px; padding-left:0.94em; }
.welcome-content a:hover{text-decoration:none;}
.welcome-content a{font-weight:bold;color:#812B10;text-decoration:underline;}
.welcome-content input{width:120px; height:20px; border:1px solid #CCCCCC;font-size: 1em;}
.welcome-content {width:488px;float:left;padding:1.25em;padding-top:0em;	font-size: 0.8em;	line-height: 13px;font-weight: normal;color: #FFFFFF;	text-decoration: none;background-color:#AE7836;}
a{text-decoration:underline;color:#812b10}
body {font-family: "Trebuchet MS", Arial;background:url(../images/bg.jpg) left top repeat; margin:0; padding:0; }
fieldset label {display: block;}	
fieldset li {float: left;clear: left;width: 100%;padding-bottom: 1em;}	
fieldset ol {padding: 0em 1em 0 1em;list-style: none;}	
fieldset,img {border:0;}fieldset.submit {float: none;width: auto;border: 0 none #FFF;padding-left: 1em;}	
fieldset{float:left;clear:left;border:0px}	
h1 {font-size: 1.2em; line-height: 36px; font-weight: bold;	color: #812B10;	text-decoration: none; }
h2{	font-size: 1.15em; line-height: 20px; font-weight: bold;color: #812B10;	text-decoration: none; }
h3{	font-size: 1em; line-height: 15px; font-weight: bold;color: #FFFFFF;	text-decoration: underline; }
input.submit{color:white;background:#812b10;border:2px outset #ae7836;font-weight:bold;}	
label, input, select{font-size: 1em; line-height: 15px;	font-weight: normal; color: #812B10;text-decoration: none;}
legend{	color:#CCCCCC;background:#FFFFFF;}
ol,ul {list-style:none;}
p{ margin:0.44em 0px;}
strong { font-weight:bold;}
table{color:Black;}
td{text-align:center;}
.engraving{height:30px; font-family:Times New Roman;color:black;background-color:#AE7836;border:2px outset #ae7836;font-weight:bold;float:left;}	
#ctl00_content_rdoSmall,#ctl00_content_rdoLarge{width:2em; border:none;}
.styleprompt label{	font-size: 1.15em; line-height: 20px; font-weight: bold;color: #812B10;	text-decoration: none; }
.styleprompt {margin-top:1em;margin-bottom:1em}
#OrderBtnPanel{clear:both;text-align:center;padding:1em}